@font-face {
	font-family: century_regular;
	src:url(../fonts/GOTHIC.TTF);
}
@font-face {
	font-family: century_bold;
	src:url(../fonts/CenturyGothicBold.ttf);
}
@font-face {
	font-family: futurb;
	src:url(../fonts/futurab.ttf);
}
@font-face {
	font-family: myriadpro;
	src:url(../fonts/MyriadPro-Regular.ttf);
}
.santaclarita-darkskybluehomewidth{
	width:100%;
}
.navbar {
	background:none;
    border: medium none;
    border-radius: 0;
    padding-top:0px;
	padding-bottom:24px;
	margin-bottom:0px;
}
.navbar-nav{
	padding-top:0px;
}
.navbar-nav li {
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top:40px;
}
.navbar .navbar-nav li a {
    color: #000000;
	font-family: 'Josefin Sans', sans-serif;
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
    padding-bottom: 0px;
	padding-right:4px;
	padding-left:35px;
}
.navbar .navbar-nav li a.active{
	color:#1d4add;
}
.navbar .navbar-nav li.darkskybluecalltop{
	padding-top:34px;
}
.navbar .navbar-nav li a.darkskybluecall{
	background: #579eff;
	border-radius:8px;
	color: #ffffff;
	font-family: 'Josefin Sans', sans-serif;
	font-size:26px;
	font-weight:700;
	border: none;
	padding:12px 30px;
	padding-top:14px;
    border-radius:10px;
	margin-left:30px;
}
.navbar .navbar-nav li a.darkskybluecall:hover{
	background: #000000;
	color:#fff;
}
.navbar .navbar-nav li a:hover {
    color: none;
    background: none;
}
.navbar-brand  {
	padding:0px;
}
.navbar-brand > img {
    margin-left:15px;
    margin-top:26px;
}
.santaclarita-darkskybluehome-topbg{
	background:url(../images/santaclarita-darkskybluehome-topbg.jpg) center;
	height:609px;
	background-size:cover;
}
.santaclarita-darkskybluehome-text{
	margin-top:80px;
	padding-left:40px;
}
.santaclarita-darkskybluehome-text p {
	font-family: 'Josefin Sans', sans-serif;
	font-size:20px;
	font-weight:400;
	color: #414141;
	text-transform:uppercase;
	line-height:1.2;
	margin-bottom:8px;
}
.santaclarita-darkskybluehome-text p strong{
	font-weight:700;
}
.santaclarita-darkskybluehome-text h1 {
	font-family: 'League Spartan', sans-serif;
	font-size:35px;
	font-weight:700;
	color: #414141;
	margin-bottom:10px;
}
.santaclarita-darkskybluehome-text button{
	background: #579eff;
	color: #ffffff;
    font-family: century_bold;
	font-size:24px;
	border: none;
	padding:10px 40px;
	padding-top:7px;
    border-radius:12px;
}
.santaclarita-darkskybluehome-form1{
	margin-top:50px;
	padding-left:40px;
}
.santaclarita-darkskybluehome-form1 h2{
	font-family: 'Josefin Sans', sans-serif;
	font-size:16px;
	font-weight:400;
	color: #000;
	margin-top:0px;
	margin-bottom:20px;
}
.santaclarita-darkskybluehome-form1 select {
	display: block;
	padding-left: 13px;
	margin-bottom: 20px;
	width: 100%;
	height:50px !important;
	border: none;
	border-radius: 0px;
	background: url(../images/santaclarita-arrow1.png) right center no-repeat;
	background-position: right 15px center;
    background-color:#fff;
	color: #000;
    font-family: century_regular;
	font-size: 16px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.santaclarita-darkskybluehome-form1 .form-control {
    background-color:#fff;
	box-shadow:inset 0 0px 0px rgba(0,0,0,.075);
    height:50px;
    border: none;
    font-family: century_bold;
	font-size: 16px;
    color: #000;
    border-radius:5px;
	padding-left:13px;
	margin-bottom:20px;
}
.santaclarita-darkskybluehome-form1 .form-control::placeholder {
	color: #000;
    font-family: century_regular;
	font-size: 16px;
}
#submit_contact {
	background-color: #7671dd;
	border: medium none;
	border-radius:5px;
	color: #fff;
    font-family: century_bold;
	font-size: 18px;
	margin-top:4px;
	padding-top: 14px;
	padding-bottom: 14px;
	width:34%;
	transition: all 0.5s ease 0s;
	margin-bottom: 0px;
	opacity:1;
}
#submit_contact:hover{
	background:#6d63cf;
	color:#fff;
}
#prebtn {
	background: #7671dd;
	border: medium none;
	border-radius:5px;
	color: #ffffff;
    font-family: century_bold;
	font-size: 18px;
	margin-top: 5px;
	padding-top: 14px;
	padding-bottom: 14px;
	width: 75%;
	transition: all 0.5s ease 0s;
	margin-bottom: 0px;
	margin-right:0px;
}
#nextbtn {
	background: #7671dd;
	border: medium none;
	border-radius:5px;
	color: #ffffff;
    font-family: century_bold;
	font-size: 18px;
	margin-top: 5px;
	padding-top: 14px;
	padding-bottom: 14px;
	width: 75%;
	transition: all 0.5s ease 0s;
	margin-bottom: 0px;
	margin-right:0px;
	float:right;
	opacity:1;
}
a:hover {
    text-decoration: none;
}
a:focus{
	outline:0 solid;
}
button:hover{
	cursor:pointer;
}
.santaclarita-text-section{
	padding-top:160px;
	padding-bottom:160px;
}
.santaclarita-text{
	padding-top:70px;
}
.santaclarita-text h2{
	font-family: 'Josefin Sans', sans-serif;
	font-weight:700;
	font-size:40px;
	color: #1d4add;
	margin-bottom:10px;
}
.santaclarita-text p {
    font-family: century_regular;
	font-size: 16px;
	color: #414141;
	line-height:1.3;
	margin-bottom:50px;
}
.santaclarita-text2 img{
	max-width:100%;
}
.santaclarita-article-section{
	background:#f6e6fe;
	padding-top:80px;
	padding-bottom:80px;
}
.santaclarita-article h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 40px;
	color: #1d4add;
	text-transform:uppercase;
	text-align:center;
	margin-bottom: 10px;
}
.santaclarita-article p {
	font-family: century_regular;
	font-size: 16px;
	color: #414141;
	line-height: 1.3;
	text-align:center;
	margin-bottom: 50px;
}
.santaclarita-article2 img.icon1{
	margin-top:12px;
}
.santaclarita-article2 img.icon3{
	margin-top:31px;
}
.santaclarita-article2 img.icon4{
	margin-top:13px;
}
.santaclarita-article2 h3 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size:20px;
	color: #1d4add;
	text-transform:uppercase;
	margin-top:20px;
	margin-bottom:10px;
}
.santaclarita-article2 p {
	font-family: century_regular;
	font-size: 16px;
	color: #414141;
	line-height: 1.3;
	margin-bottom: 50px;
}
#santaclarita-article2 h3{
	margin-top:20px;
	margin-bottom:32px;
}
.santaclarita-works-section{
	padding-top:120px;
	padding-bottom:130px;
}
.santaclarita-works h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 40px;
	color: #1d4add;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 10px;
}
.santaclarita-works p {
	font-family: century_regular;
	font-size: 16px;
	color: #414141;
	line-height: 1.3;
	text-align:center;
	margin-bottom: 50px;
}
.santaclarita-works2 h2{
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size:110px;
	color: #9a1bdc;
	text-transform: uppercase;
	margin-bottom: 10px;
	position:absolute;
}
.santaclarita-works2 h2.one{
	margin-left:15px;
}
.santaclarita-works2 h3{
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size:24px;
	color: #1d4add;
	text-transform: uppercase;
	margin-top:20px;
	margin-bottom: 10px;
	margin-left:80px;
}
.santaclarita-works2 p {
	font-family: century_regular;
	font-size: 16px;
	color: #414141;
	line-height: 1.3;
	margin-bottom:50px;
	margin-left:80px;
}
.santaclarita-works2text{
	padding-top:75px;
}
.santaclarita-footer-section{
	background: #380545;
	padding-top:35px;
	padding-bottom:25px;
}
.santaclarita-footer-text p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:16px;
	color: #fff;
	text-align:center;
}
.santaclarita-darkskybluehome-topbg2{
	background:url(../images/santaclarita-darkskybluehome-topbg2.jpg) center;
	height:776px;
	background-size:cover;
}
.santaclarita-darkskybluehome-about {
	margin-top: 80px;
	padding-left: 40px;
}
.santaclarita-darkskybluehome-about h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 35px;
	font-weight: 700;
	color: #414141;
	margin-bottom:20px;
}
.santaclarita-darkskybluehome-about p {
	font-family: century_regular;
	font-size: 16px;
	color: #414141;
	line-height: 1.3;
	margin-bottom:20px;
}
.santaclarita-aboutcontact-section{
	padding-top:130px;
	padding-bottom:130px;
}
.santaclarita-aboutcontact p {
	font-family: century_regular;
	font-size: 26px;
	color: #414141;
	line-height: 1.2;
	text-align:center;
	margin-bottom:0px;
}
.santaclarita-aboutcontact p strong{
	color:#8d0bbd;
	font-family: century_bold;
	font-weight:400;
}
#santaclarita-darkskybluehome-form1 select {
	display: block;
	padding-left: 13px;
	margin-bottom: 20px;
	width: 100%;
	height:50px !important;
	border: none;
	box-shadow:3px 3px 13px 8px #e2e2e2;
	border-radius: 0px;
	background: url(../images/santaclarita-arrow1.png) right center no-repeat;
	background-position: right 15px center;
    background-color:#fff;
	color: #000;
    font-family: century_regular;
	font-size: 16px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
#santaclarita-darkskybluehome-form1 .form-control {
    background-color:#fff;
	box-shadow:inset 0 0px 0px rgba(0,0,0,.075);
    height:50px;
    border: none;
	box-shadow:3px 3px 13px 8px #e2e2e2;
    font-family: century_bold;
	font-size: 16px;
    color: #000;
    border-radius:5px;
	padding-left:13px;
	margin-bottom:20px;
}
.santaclarita-darkskybluehome-topbg3{
	background:url(../images/santaclarita-darkskybluehome-topbg3.jpg) center;
	height:571px;
	background-size:cover;
}
.santaclarita-darkskybluehome-buy {
	margin-top: 80px;
	padding-left: 40px;
}
.santaclarita-darkskybluehome-buy h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 35px;
	font-weight: 700;
	color: #414141;
	margin-bottom:14px;
}
.santaclarita-darkskybluehome-buy p {
	font-family: century_regular;
	font-size: 16px;
	color: #414141;
	line-height: 1.3;
	margin-bottom:20px;
}
.santaclarita-darkskybluehome-buy button {
	background: #579eff;
	color: #ffffff;
	font-family: century_bold;
	font-size: 24px;
	border: none;
	padding: 10px 40px;
	padding-top: 7px;
	border-radius: 12px;
}
.santaclarita-easy-section{
	padding-top:120px;
	padding-bottom:100px;
}
.santaclarita-easy h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 40px;
	color: #1d4add;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 10px;
}
.santaclarita-easy p {
	font-family: century_regular;
	font-size: 16px;
	color: #414141;
	line-height: 1.3;
	text-align:center;
	margin-bottom:80px;
}
.santaclarita-easy2 h2{
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size:110px;
	color: #9a1bdc;
	text-transform: uppercase;
	margin-bottom: 10px;
	position:absolute;
}
.santaclarita-easy2 h2.one{
	margin-left:15px;
}
.santaclarita-easy2 h3{
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size:24px;
	color: #1d4add;
	text-transform: uppercase;
	margin-top:20px;
	margin-bottom: 10px;
	margin-left:80px;
}
.santaclarita-easy2 p {
	font-family: century_regular;
	font-size: 16px;
	color: #414141;
	line-height: 1.3;
	margin-bottom:20px;
	margin-left:80px;
}
#santaclarita-easy2{
	padding-top:80px;
}
.santaclarita-call-section{
	padding-bottom:150px;
}
.santaclarita-call p {
	font-family: century_regular;
	font-size: 16px;
	color: #414141;
	line-height: 1.3;
	text-align:center;
	margin-bottom: 20px;
}
.santaclarita-call button {
	background: #579eff;
	color: #ffffff;
	font-family: century_bold;
	font-size: 22px;
	text-transform:uppercase;
	border: none;
	padding: 10px 40px;
	padding-top: 7px;
	border-radius: 12px;
	display:block;
	margin:0px auto;
	margin-bottom:20px;
}
.santaclarita-contact-section{
	padding-top:120px;
	padding-bottom:180px;
}
.santaclarita-contacttext h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #414141;
	margin-bottom:4px;
}
.santaclarita-contacttext p {
	font-family: century_regular;
	font-size: 16px;
	color: #414141;
	line-height: 1.3;
	margin-bottom: 20px;
}
.santaclarita-location-bg{
	padding-top:80px;
	padding-bottom:40px;
}
.santaclarita-location h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size:48px;
	color: #414141;
	margin-top:0px;
	margin-bottom:5px;
}
.santaclarita-location p {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 18px;
	font-weight:400;
	line-height: 1.2;
	color:#000000;
	margin-bottom: 0px;
}
.santaclarita-citylists-section{
	padding-top:90px;
	padding-bottom:140px;
}
.santaclarita-citylists a h2 {
	color: #000000;
	font-family: century_bold;
	font-size:26px;
	margin-bottom:35px;
}
.santaclarita-citylists ul{
	padding-left:0px;
}
.santaclarita-citylists ul li{
	list-style:none;
	padding-bottom:20px;
}
.santaclarita-citylists ul li a {
	font-family: century_regular;
	font-size:21px;
	color: #000000;
	line-height: 1.2;
}
.santaclarita-citylistswrap{
	padding-top:70px;
}
.santaclarita-blog-section{
	padding-top:120px;
	padding-bottom:180px;
}
.santaclarita-blog-section2{
	padding-top:60px;
	padding-bottom:120px;
}
.santaclarita-blog{
	padding-right:35px;
}
.santaclarita-blog img{
}
.santaclarita-blogauthor{
	margin-bottom:20px;
}
.santaclarita-blog span {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 17px;
	color: #010101;
}
.santaclarita-blog span.three{
	display:inline-block;
	margin-left:32px;
}
.santaclarita-blog a.four{
	color:#000000;
	font-weight:700;
}
.santaclarita-blog a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 17px;
	color: #010101;
}
.santaclarita-blog h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	font-size:24px;
	color: #000000;
	margin-bottom:10px;
}
.santaclarita-blog h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size:32px;
	color: #000000;
	margin-top:53px;
	margin-bottom:160px;
}
.santaclarita-blog p {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400;
	font-size: 16px;
	color: #000000;
	line-height:1.5;
	margin-bottom:14px;
}
.santaclarita-blog a.readmore {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 18px;
	font-style:italic;
	color: #8d0bbd;
}
.santaclarita-blog2{
	padding-bottom:130px;
}
#santaclarita-blog2{
	padding-bottom:80px;
}
.santaclarita-blog ul.pagination{
	margin-top:20px;
}
.santaclarita-blog ul.pagination li a {
	color: #000000;
	font-family: futurb;
	font-size: 20px;
	border: none;
}
.santaclarita-blog ul.pagination .page-item:first-child .page-link{
	color:#9a1bdc;
}
.santaclarita-blogsidebar h3 {
	font-family: century_bold;
	font-size: 17px;
	color: #010101;
	text-align:center;
}
.santaclarita-blogsidebar button {
	background: #579eff;
	border:none;
	border-radius:10px;
	color: #f9f9f9;
	font-family: century_bold;
	font-size: 25px;
	padding: 10px 24px;
	display:block;
	margin:0px auto;
	margin-top:0px;
	width: 100%;
}
.santaclarita-blogsidebar button img{
	margin-right:20px;
}
.santaclarita-blogsidebar h4 {
	font-family: century_bold;
	font-size: 20px;
	color: #000000;
	margin-top:60px;
	margin-bottom:25px;
	margin-left:20px;
}
.santaclarita-blogsidebar h4.blogsidebar{
	margin-left:5px;
	margin-top:70px;
}
.santaclarita-blogsidebar ul.nav1{
	padding-left:25px;
}
.santaclarita-blogsidebar ul.nav1 li{
	list-style:none;
	margin-bottom:10px;
	padding-left:8px;
	padding-bottom:3px;
}
.santaclarita-blogsidebar ul.nav1 li a {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #000000;
	margin-bottom:25px;
}
.santaclarita-blogsidebar ul.nav1 li a:hover{
	font-weight:700;
}
.santaclarita-blogsidebar ul.nav2{
	padding-left:25px;
}
.santaclarita-blogsidebar ul.nav2 li{
	list-style:none;
	margin-bottom:30px;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:8px;
}
.santaclarita-blogsidebar ul.nav2 li a {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #000000;
	margin-bottom:25px;
}
.santaclarita-blogsidebar ul.nav2 li a:hover{
	font-weight:700;
}
.santaclarita-blogsidebar ul.nav3{
	padding-left:0px;
}
.santaclarita-blogsidebar ul.nav3 li{
	list-style:none;
	margin-bottom:15px;
	padding-left:8px;
	padding-bottom:3px;
}
.santaclarita-blogsidebar ul.nav3 li a {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #000000;
	margin-bottom:25px;
}
.santaclarita-blogsidebar ul.nav3 li a:hover{
	font-weight:700;
}
.santaclarita-blogsidebar2{
	margin-top:110px;
}
.santaclarita-blogsidebar2 h5 {
	font-family: century_bold;
	font-size:28px;
	color: #9a1bdc;
	text-align:center;
	margin-top:15px;
	margin-bottom:25px;
}
.santaclarita-blogsidebar2 img{
	max-width:100%;
	display:block;
	margin:0px auto;
	margin-bottom:15px;
}
.santaclarita-blogsidebar3 #btninfo {
	background: #00a8ff;
	border: none;
	border-radius: 10px;
	color: #fff;
	font-family: century_bold;
	font-size: 25px;
	padding: 18px 40px;
	margin-top: 0px;
	width: 100%;
	line-height: 1.2;
	position: relative;
	text-align: center;
	box-shadow: 5px 6px 17px 1px #c9c9c9;
}
.santaclarita-blogsidebar3 #btninfo span {
	color: #fff;
	font-family: century_regular;
	font-size: 16px;
	display: block;
	text-align: center;
}
.santaclarita-blogsidebar3 #btninfo img {
	position: absolute;
	left: 16px;
}
.santaclarita-bloginner{
	padding-right:35px;
}
.santaclarita-bloginner img{
	max-width:100%;
}
.santaclarita-bloginner h2 {
	font-family: 'League Spartan', sans-serif;
	font-size:33px;
	font-weight:700;
	color: #000000;
	text-transform:uppercase;
	margin-top:50px;
}
.santaclarita-bloginner h3{
	font-family: 'League Spartan', sans-serif;
	font-size:30px;
	font-weight:700;
	color: #000000;
	margin-top:70px;
	margin-bottom:25px;
}
.santaclarita-bloginner p {
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	font-weight:400;
	color: #000000;
	line-height: 1.3;
	margin-bottom: 20px;
}
.santaclarita-bloginner ul{
	padding-left:0px;
}
.santaclarita-bloginner ul li{
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	font-weight:400;
	color: #000000;
	line-height: 1.3;
	list-style:none;
}
.santaclarita-acceptform-section {
	padding-top:120px;
	padding-bottom:150px;
}
.santaclarita-contactinfo{
	padding-left:30px;
	padding-right:30px;
}
.santaclarita-contactinfo img{
	position:absolute;
}
.santaclarita-contactinfo h3 {
	font-family: 'League Spartan', sans-serif;
	font-size: 22px;
	font-weight:700;
	color: #414141;
	text-transform: uppercase;
	margin-top:30px;
	margin-bottom:20px;
	margin-left:200px;
}
.santaclarita-contactinfo h4 {
	font-family: century_regular;
	font-size: 16px;
	color: #000000;
	margin-bottom: 0px;
	margin-left:200px;
}
.santaclarita-contactinfo h2 {
	font-family: 'League Spartan', sans-serif;
	font-size:80px;
	font-weight:900;
	color: #1d4add;
	line-height: 1.2;
	margin-left:40px;
	margin-top:80px;
	margin-bottom:65px;
}
.santaclarita-contactinfo p {
	font-family: century_regular;
	font-size:16px;
	color: #000000;
	line-height: 1.2;
	padding-right:30px;
	margin-bottom:0px;
}
.santaclarita-contactinfo h5 {
	font-family: century_bold;
	font-size:22px;
	color: #414141;
	text-transform: uppercase;
	margin-top: 40px;
	margin-bottom: 0px;
}
.santaclarita-contactform{
	background:#ffffff;
	padding:0px 30px 50px 30px;
}
.santaclarita-contactform h2{
	font-family: 'League Spartan', sans-serif;
	font-size:25px;
	font-weight:700;
	color: #414141;
	text-transform:uppercase;
	margin-top:0px;
	margin-bottom:30px;
}
.santaclarita-contactform select {
	display: block;
	padding-left: 13px;
	margin-bottom: 20px;
	width: 100%;
	height:55px !important;
	border: none;
	border-radius:7px;
	background: url(../images/santaclarita-arrow2.png) right center no-repeat;
	background-position: right 15px center;
    background-color:#dddddd;
	color: #000;
    font-family: century_regular;
	font-size: 16px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.santaclarita-contactform .form-control {
    background-color:#dddddd;
	box-shadow:inset 0 0px 0px rgba(0,0,0,.075);
    height:55px;
    border: none;
    font-family: century_bold;
	font-size: 16px;
    color: #000;
    border-radius:7px;
	padding-left:13px;
	margin-bottom:20px;
}
.santaclarita-contactform .form-control::placeholder {
	color: #000;
    font-family: century_regular;
	font-size: 16px;
}
.santaclarita-contactformtext{
	padding-top:0px;
}
.santaclarita-contactformtext p {
	font-family: century_regular;
	font-size: 16px;
	color: #000000;
	line-height: 1.3;
	margin-bottom:14px;
}
.santaclarita-contactformbtn{
	padding-left:0px;
	padding-right:0px;
}
#submitbtn {
	background-color: #5bb6f4;
	border: medium none;
	border-radius:12px;
	color: #fff;
    font-family: century_bold;
	font-size:26px;
	margin-top:14px;
	padding: 10px 30px;
	padding-top:8px;
	width:100%;
	transition: all 0.5s ease 0s;
	margin-bottom: 0px;
	opacity:1;
}
#submitbtn:hover{
	background:#3793d2;
	color:#fff;
}
.santaclarita-thanks-section{
	padding-top:120px;
	padding-bottom:210px;
}
.santaclarita-thanks h2 {
	color: #1d4add;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 44px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom:0px;
}
.santaclarita-thanks p {
	font-family: century_bold;
	font-size:18px;
	color: #0350fc;
	line-height:1.3;
	margin-bottom: 0px;
}